<template>
  <div class="hello">
   
    <p>{{say}}</p>
     <HelloVietNam :place="hello" ></HelloVietNam>
  </div>
</template>

<script>
import HelloVietNam from './HelloVietNam'
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  },
  components:{
    HelloVietNam
  },
  data() {
    return {
          say:' My name is Vuejs?'
    }
  },
  methods: {
  
    hello(){
     alert(this.say)
    }
  },
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
